Subject: Re: [bug#77991] [PATCH v2 0/4] Upgrade Scotch to 7.0.7

From: Andreas Enge <[email-masked]>
Date: Tue, 29 Apr 2025 19:16:54 +0200

Hello Ludovic,

to get rid of this package from my inbox, I pushed the commits on your
behalf. QA has forgotten about them, but interestingly, it must have
built the packages, since they are simply downloaded as substitutes.

Thanks,

Andreas